field: 2376ed0f-95fd-485a-8542-a7210bbe598c # SMTP
fieldLayouts:
  8d0e49b2-7762-442a-a22f-99fbd3909aff:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 22bf0521-972c-484f-a42c-ee3b7b41c4a6 # Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4bdf7011-5d9e-4307-96b5-985677298fb1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fb902c6c-5f21-4ada-a159-760eccf4be56 # Hostname
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 91167ad1-8d38-4154-8fa7-c06fe4a86f27
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 284b667b-c092-4b23-b6f4-282c386c094a # Port
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e90a229-fe2d-4369-a29b-b24f5db73cfc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7265d1df-d5bd-48c6-b8b0-ba6f1f2cd9b9 # Username
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 96a88a6b-15bf-4e46-839e-e67a170e4c60
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8a0644dc-bfa0-4fab-a731-acb4c6127f48 # Password
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7540ee60-997a-4920-8203-0f7801f7644e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5d9a5ac7-4a65-4a88-bff7-e937cc73f967
        userCondition: null
fields:
  8a0644dc-bfa0-4fab-a731-acb4c6127f48: # Password
    columnSuffix: anbeugqm
    contentColumnType: text
    fieldGroup: null
    handle: passwordSmtp
    instructions: null
    name: Password
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  22bf0521-972c-484f-a42c-ee3b7b41c4a6: # Email
    columnSuffix: ucgugofk
    contentColumnType: text
    fieldGroup: null
    handle: email
    instructions: null
    name: Email
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  284b667b-c092-4b23-b6f4-282c386c094a: # Port
    columnSuffix: oatywdbo
    contentColumnType: text
    fieldGroup: null
    handle: port
    instructions: null
    name: Port
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  7265d1df-d5bd-48c6-b8b0-ba6f1f2cd9b9: # Username
    columnSuffix: iqqobswr
    contentColumnType: text
    fieldGroup: null
    handle: usernameSmtp
    instructions: null
    name: Username
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  fb902c6c-5f21-4ada-a159-760eccf4be56: # Hostname
    columnSuffix: vuavfauc
    contentColumnType: text
    fieldGroup: null
    handle: hostname
    instructions: null
    name: Hostname
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: smtpConfiguration
name: 'SMTP Configuration'
sortOrder: 1
